#!/bin/sh
# Uninstall the saa713x driver and supporting apps.

ANSWER=$(alert --info "Uninstall the SAA713x driver? Sure?" "Yes" "No")

if [ "$ANSWER" == "Yes" ]
then
	rm -f $HOME/config/bin/saa713x_testapp
	rm -f $HOME/config/add-ons/BeRadio/FlyVIDEO2k
	rm -f $HOME/config/add-ons/BeRadio/SAA713xFM
	rm -f $HOME/config/add-ons/kernel/drivers/bin/saa713x
	rm -f $HOME/config/add-ons/kernel/drivers/dev/video/saa713x

	rescan saa713x > /dev/null

	alert "The SAA713x driver was removed."
fi
